Description

Hello,

I am hoping to use the Understanding Society dataset for a college project looking at individual and household earnings, but I have

noticed that the variable for gross monthly labour income w_fimnlabgrs_dv has some negative values, for example the smallest value

in the dataset in the individual file in wave L is -5589.49. Can you please explain what it means for the income to take on negative

values?

Thanks so much for your help!

History

#1 - 10/31/2024 01:09 PM - Understanding Society  User Support Team

- Status changed from New to In Progress

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can. We aim to respond to

simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,

Understanding Society User Support Team

#2 - 11/01/2024 05:42 PM - Understanding Society  User Support Team

- Category changed from Data inconsistency to Income

- % Done changed from 10 to 70

Dear Patricia,

Negative values come from the self-employment pay (w_seearngrs_dv*) component (reporting losses) of the fimnlabgrs_dv variable. For further

information about our income variables check:

https://www.understandingsociety.ac.uk/wp-content/uploads/working-papers/2019-08.pdf

https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/individual-income-variables/

Best wishes,

Piotr Marzec

UKHLS User Support

#3 - 11/04/2024 10:27 AM - Understanding Society  User Support Team

- Status changed from In Progress to Feedback
